<!DOCTYPE html>
<html lang="en">
<head>
    <meta  charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Classwork 1 | Front-End Basics, html tags</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/fonts.css">
    <link rel="stylesheet" href="./css/style.css">
    <style>
        h1 {
            color: red;
        }
        p {
            font-size: 25px;
        }
    </style>
</head>
<body>
<!--tagname-->
<h1>My first page</h1>
<h2 class="green-color">Green color</h2>
<section>
<h2 class="section-title">Bold font</h2>
<!--
h1-h6
-->
<img src="https://otxataba.net/uploads/posts/2019-08/318_318.png"
     alt="Image 1. Test 1."
     width="250"
     height="400"
     />
<div>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid aperiam beatae, consequatur dolorum ea, eum facere modi molestiae natus neque odio officiis porro, quod recusandae?
    Lorem ipsum
    <a href="https://otxataba.net/games/torrent_igry/simulator/the_sims_4_deluxe_edition_v_1_20_60_1020_2014_pc_124_repack_ot_xatab/18-1-0-318">
    <img src="https://otxataba.net/uploads/posts/2019-08/318_318.png"
         alt="Image 1. Test 1."
         width="250"
         height="400"
    />
    dolor sit amet
</a>, consectetur adipisicing elit. Autem culpa, delectus dolores ex labore magnam, modi pariatur quam quasi quidem reprehenderit saepe totam! Adipisci architecto est hic possimus, sit sunt!
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea eaque, excepturi nam pariatur sed similique tempora. Alias assumenda at consequuntur dolorem eveniet expedita illum maxime mollitia, quisquam repellat suscipit vitae</p>
    <br>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus alias animi asperiores autem cupiditate doloremque, eius enim expedita fugiat hic illo maiores nobis officia pariatur repellat rerum ullam veniam, voluptatem.
</div>
    <ul>
        <li>1 item</li>
        <li>2 item</li>
        <li>3 item</li>
    </ul>
    <ul>
        <li>
            <button><a href=""></a></button>
        </li>
        <li>
            <button><a href=""></a></button>
        </li>
        <li>
            <button><a href=""></a></button>
        </li>
    </ul>
    <u>underline</u>
    <em>italic</em>
    <i>italic</i>
    <b>bold</b>
    <strong>bold</strong>
    <p><strong><i>
        P and strong and italic
    </i></strong></p>
    <button type="button">
        Read more
    </button>
</section>
<span>

</span>
<footer>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores ducimus eos et inventore nisi, nobis nulla sint temporibus unde voluptate. Debitis dolores error fuga, modi molestias officia optio ullam. Atque debitis deleniti dicta, dolores incidunt itaque iure laborum magni molestias mollitia, nemo provident quo voluptates
    <img src="http://ex-fs.net/uploads/posts/2020-05/1589995038_508192c.jpg"
         alt="Футер картинка"
    width="300"
    height="500"
         />
</footer>
</body>
</html>